#!/usr/bin/python3

import os,sys,math;
from compscripts.complib2 import *;


os.system('python ./compscripts/winnvcc.makelib.py')
os.system('python ./compscripts/winnvcc.maketest.py')

obj_list = flist('./',recurse=True,exts=['.o'])
for o in obj_list:
    os.remove('{}'.format(o))

#os.chdir('./bin_winx64')
callproc('.\\bin_winx64\\test.exe')
#os.chdir('..')

